--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if the two objects have the same number of fields, in the same order, with the same values.
full_name: RMail::Header#==
is_singleton: false
name: ==
params: (other)
visibility: public
